Subject: Re: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Wed, 3 Jan 2018 10:47:53 +0000

This email closes the working group last call for this draft.

Authors: Please upload a new revision addressing the last call comments. I will then proceed with the publication process.

Best regards

Matthew

From: Dacheng Zhang <[email-masked]> on behalf of "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Wednesday, 6 December 2017 at 14:32
To: NVO3 <[email-masked]>
Subject: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

This email begins a two-week working group last call for draft-ietf-nvo3-hpvr2nve-cp-req-10draft-ietf-nvo3-hpvr2nve-cp-req-10.txt.

Please review the draft and post any comments to the NVO3 working group list.

If you have read the latest version of the draft but have no comments and believe it is ready for publication as an Informational RFC, please also indicate so to the WG email list.

This working group last call will close on Wednesday 20th December 2017.

Best regards

Matthew and Sam

---

From: Liyizhou <[email-masked]>
Date: Mon, 8 Jan 2018 02:07:28 +0000

Hi Matthew,

Thanks a lot. A new version addressing the LC comments has been uploaded. (https://datatracker.ietf.org/doc/draft-ietf-nvo3-hpvr2nve-cp-req/)

Rgds,
Yizhou

From: nvo3 [mailto:[email-masked]] On Behalf Of Bocci, Matthew (Nokia - GB)
Sent: Wednesday, January 03, 2018 6:48 PM
To: NVO3 <[email-masked]>
Subject: Re: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

Best regards

Matthew

From: Dacheng Zhang <[email-masked]<mailto:[email-masked]>> on behalf of "Bocci, Matthew (Nokia - GB)" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 6 December 2017 at 14:32
To: NVO3 <[email-masked]<mailto:[email-masked]>>
Subject: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

Best regards

Matthew and Sam

---

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Mon, 22 Jan 2018 10:18:48 +0000

Hi Yizhou

Sorry, one other comment.

Does the reference to IGMP (RFC2236) really need to be normative? It is only referenced as an example in Section 3.3. Can you make it informative?

Thanks

Matthew

From: Liyizhou <[email-masked]>
Date: Monday, 8 January 2018 at 02:07
To: "Bocci, Matthew (Nokia - GB)" <[email-masked]>, NVO3 <[email-masked]>
Subject: RE: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

Hi Matthew,

Rgds,
Yizhou

Best regards

Matthew

Best regards

Matthew and Sam

---

From: Liyizhou <[email-masked]>
Date: Tue, 23 Jan 2018 12:56:02 +0000

Hi Matthew,

Yes. It is more appropriate to put it as informative.
How about we update it in next revision? Thanks.

Rgds,
Yizhou

From: Bocci, Matthew (Nokia - GB) [mailto:[email-masked]]
Sent: Monday, January 22, 2018 6:19 PM
To: Liyizhou <[email-masked]>; NVO3 <[email-masked]>
Subject: Re: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

Hi Yizhou

Thanks

Matthew

From: Liyizhou <[email-masked]<mailto:[email-masked]>>
Date: Monday, 8 January 2018 at 02:07
To: "Bocci, Matthew (Nokia - GB)" <[email-masked]<mailto:[email-masked]>>, NVO3 <[email-masked]<mailto:[email-masked]>>
Subject: RE: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

Hi Matthew,

Rgds,
Yizhou

Best regards

Matthew

Best regards

Matthew and Sam

---

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Tue, 23 Jan 2018 13:49:13 +0000

Hi Yizhou

The document shepherd’s write up includes a specific question about whether I believe the references are appropriately categorized as ‘Normative’ or ‘Informative’, so it would be better to quickly fix this in the draft now, so I can answer ‘yes’ to this and can push the publication requested button.

Best regards

Matthew

From: Liyizhou <[email-masked]>
Date: Tuesday, 23 January 2018 at 12:56
To: "Bocci, Matthew (Nokia - GB)" <[email-masked]>, NVO3 <[email-masked]>
Subject: RE: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

Hi Matthew,

Rgds,
Yizhou

Hi Yizhou

Thanks

Matthew

Hi Matthew,

Rgds,
Yizhou

Best regards

Matthew

Best regards

Matthew and Sam

---

From: Liyizhou <[email-masked]>
Date: Wed, 24 Jan 2018 00:51:08 +0000

Hi Matthew,

The updated version has been uploaded. Thanks a lot.

Rgds,
Yizhou

From: Bocci, Matthew (Nokia - GB) [mailto:[email-masked]]
Sent: Tuesday, January 23, 2018 9:49 PM
To: Liyizhou <[email-masked]>; NVO3 <[email-masked]>
Subject: Re: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

Hi Yizhou

Best regards

Matthew

Hi Matthew,

Rgds,
Yizhou

From: Bocci, Matthew (Nokia - GB) [mailto:[email-masked]]
Sent: Monday, January 22, 2018 6:19 PM
To: Liyizhou <[email-masked]<mailto:[email-masked]>>; NVO3 <[email-masked]<mailto:[email-masked]>>
Subject: Re: [nvo3] WG Last Call for draft-ietf-nvo3-hpvr2nve-cp-req-10

Hi Yizhou

Thanks

Matthew

Hi Matthew,

Rgds,
Yizhou

Best regards

Matthew

Best regards

Matthew and Sam